.product:hover {
	box-shadow: 0px 0px 25px rgba(0,0,0,.3);
}
.product:hover .order-controls {
	display: flex;
}
.product:hover .desc-controls {
	display: none;
}
.product .price h5 {
	font-size: 1.5em;
	display: inline-block;
	color: #a70516;
}

.product h5, .product h2 {
	margin:0px;
	padding-left: 2px;
}
.product .price span {
	font-size: 1.2em;
	color: #a70516;
}
.product .btn{
	width: 100%;
	padding: 6px 0px;
}
.product-content{
	height: 215px;
}
.product-controls {
	height: 60px;
	}
.order-controls, .desc-controls{
	position: absolute;
	height: 60px;
	width: 100%;
	left: 0;
	top: 0;
}
.desc-controls p{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;


}
.order-controls {
	display: none;
	width: 100%;
}
.order-controls h3 {
	margin:auto 15px;
	font-weight: bold;

}
.order-controls .btn {
	width: 30%;
	background-color: #f7f7f7;
	color: #222;
}



/*Categories*/

#sidebar-archive{
	height: 100%;

}
.border-left{
	color: #4f4f4f;
	padding: 2px 6px;
	margin: 2px 2px;

	}
#sidebar-archive ul li:hover{
	border-left: 6px solid #103f26;
}
#sidebar-archive li a{
	font-family: "Roboto", sans-serif;
	border-left: 6px solid transparent;
	color: #949699;
}
#sidebar-archive li h4{
	font-family: "Roboto", sans-serif;
	
}